; rev 010327

[USBRefuse]
; Sony USB Driver
Dev0=VID_054C&PID_10025
; Sharp OEM USB Driver
Dev1=VID_04DD&PID_17200
; VAIO Dock USB MS Drive
Dev2=VID_054C&PID_0056
; VAIO Built-in MS Slot
Dev3=VID_054C&PID_0032
; MemoryStick Walkman MS7(old)
Dev4=VID_054C&PID_0025
; Sharp OEM MS Player
Dev5=VID_04DD&PID_7200
; MemoryStick Walkman MS9
Dev6=VID_054C&PID_0046
; MemoryStick Walkman MS7(new)
Dev7=VID_054C&PID_0039
; MemoryStick Adaptor US10
Dev8=VID_054C&PID_0037
; CLIE
Dev9=VID_054C&PID_0058
; VAIO Desktop Built-in MS Slot
Dev10=VID_054C&PID_007D
Dev11=VID_054C&PID_007E

[JukeBoxLaunch]
; Sony Memory Stick Walkman MS7(old)
Dev0=VID_054C&PID_0025
; VAIO Music Clip
Dev1=VID_054C&PID_001F
; Sony Memory Stick Walkman MS7(new)
Dev2=VID_054C&PID_0039
; Sony Memory Stick Walkman MS9
Dev3=VID_054C&PID_0046
; MemoryStick Adaptor US10
Dev4=VID_054C&PID_0037

[USBRegist]
; VAIO Camera
GUID0=A5DCBF10653011D2901F00C04FB951ED
ASSIGN0=VID_054C&PID_0021
; GPS Antena
GUID1=A5DCBF10653011D2901F00C04FB951ED
ASSIGN1=VID_054C&PID_001D
; MusicClip
GUID2=A5DCBF10653011D2901F00C04FB951ED
ASSIGN2=VID_054C&PID_001F
;infoCarry
GUID3=A5DCBF10653011D2901F00C04FB951ED
ASSIGN3=VID_054C&PID_001E
;
GUID4=A5DCBF10653011D2901F00C04FB951ED
ASSIGN4=VID_054C&PID_003F
;
GUID5=A5DCBF10653011D2901F00C04FB951ED
ASSIGN5=VID_054C&PID_0040

[iLINK]
; Smart Connect for Win98
Dev0=SONY&VAIO
GUID0=018713c014de11d288fc0000f49094c7
ASSIGN0=MICROSOFT&1394_PC
; Smart Connect for Win2k
Dev1=Sony&VAIO
GUID1=018713c014de11d288fc0000f49094c7
ASSIGN1=MICROSOFT&1394_PC
; Microsoft 1394PC for 98,ME
Dev2=MICROSOFT&1394_PC
GUID2=018713c014de11d288fc0000f49094c7
ASSIGN2=MICROSOFT&1394_PC
Dev3=Microsoft&1394_PC
GUID3=018713c014de11d288fc0000f49094c7
ASSIGN3=MICROSOFT&1394_PC
;AM_KSCATEGORY_CAPTURE
Dev4=A02D&10000
GUID4=65E8773D8F5611D0A3B900A0C9223196
ASSIGN4=A02D&10001
Dev5=A02D&10001
GUID5=65E8773D8F5611D0A3B900A0C9223196
ASSIGN5=A02D&10001

[iLINK_DevName]
Dev0=MICROSOFT&1394_PC
Name0=i.LINK PC
Dev1=A02D&10001
Name1=DV Handycam

[iLINKCategory]
Dev0=SONY&VAIO
Dev1=MICROSOFT&1394_PC
Dev2=A02D&10001
